#ifndef __SWM100_FLASH_H__
#define __SWM100_FLASH_H__

#define IAP_FlashRead(addr)	(*((__IO uint32_t *)addr))	//addr 数据在Flash中的地址，须字对齐

uint32_t IAP_FlashErase(uint32_t addr);
uint32_t IAP_FlashWrite(uint32_t addr, uint32_t buff[], uint32_t cnt);

#endif //__SWM100_FLASH_H__
